[
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/main.cpp.o -c /home/koder/Repos/BiPy/main.cpp",
  "file": "/home/koder/Repos/BiPy/main.cpp",
  "output": "CMakeFiles/BIPY_App.dir/main.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/Xenith/core.cpp.o -c /home/koder/Repos/BiPy/Xenith/core.cpp",
  "file": "/home/koder/Repos/BiPy/Xenith/core.cpp",
  "output": "CMakeFiles/BIPY_App.dir/Xenith/core.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/Xenith/token/token.cpp.o -c /home/koder/Repos/BiPy/Xenith/token/token.cpp",
  "file": "/home/koder/Repos/BiPy/Xenith/token/token.cpp",
  "output": "CMakeFiles/BIPY_App.dir/Xenith/token/token.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/imgui.cpp.o -c /home/koder/Repos/BiPy/imgui/imgui.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/imgui.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/imgui.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/imgui_draw.cpp.o -c /home/koder/Repos/BiPy/imgui/imgui_draw.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/imgui_draw.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/imgui_draw.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/imgui_widgets.cpp.o -c /home/koder/Repos/BiPy/imgui/imgui_widgets.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/imgui_widgets.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/imgui_widgets.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/imgui_tables.cpp.o -c /home/koder/Repos/BiPy/imgui/imgui_tables.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/imgui_tables.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/imgui_tables.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/imgui_demo.cpp.o -c /home/koder/Repos/BiPy/imgui/imgui_demo.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/imgui_demo.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/imgui_demo.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/backends/imgui_impl_glfw.cpp.o -c /home/koder/Repos/BiPy/imgui/backends/imgui_impl_glfw.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/backends/imgui_impl_glfw.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/backends/imgui_impl_glfw.cpp.o"
},
{
  "directory": "/home/koder/Repos/BiPy/build",
  "command": "/usr/bin/g++ -DIMGUI_DISABLE_WAYLAND -DIMGUI_DISABLE_X11 -I/home/koder/Repos/BiPy -I/home/koder/Repos/BiPy/Xenith -I/home/koder/Repos/BiPy/Xenith/token -I/home/koder/Repos/BiPy/imgui -I/home/koder/Repos/BiPy/imgui/backends -g -std=gnu++20 -fopenmp -o CMakeFiles/BIPY_App.dir/imgui/backends/imgui_impl_opengl3.cpp.o -c /home/koder/Repos/BiPy/imgui/backends/imgui_impl_opengl3.cpp",
  "file": "/home/koder/Repos/BiPy/imgui/backends/imgui_impl_opengl3.cpp",
  "output": "CMakeFiles/BIPY_App.dir/imgui/backends/imgui_impl_opengl3.cpp.o"
}
]